lastAccountName: Steve153
timestamps:
  login: 1552906960953
  logout: 1552906990834
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1266.5
  y: 77.0
  z: 1292.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1266.5
  y: 77.0
  z: 1292.5
  yaw: 0.0
  pitch: 0.0
